﻿.form-control:focus,
select:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

body.login-page {
    /*background: transparent url('/images/bg-img-login.jpg') no-repeat left top fixed;*/
    font-family: "OpenSans";
    /*color: #d2d2d2;*/
}

.forgot-box {
    margin: 10% auto;
    padding: 0 25px;
    /*background: #111111 0% 0% no-repeat padding-box;*/
    border: 5px solid #00A29B;
}

.logo {
    width: 159px;
    height: 60px;
    margin: 35px auto;
}

.forgot-msg {
    margin-bottom: 30px;
    text-align: center;
    /*color: #d2d2d2;*/
}

    .forgot-msg #forgot-msg1 {
        font: bold 18px/22px "OpenSans";
    }

    .forgot-msg #forgot-msg2 {
        font: normal 18px/22px "OpenSans";
    }

/*body.login-page {
    background-color: #111;
    
}*/

.page-title {
    margin-top: 55px;
    margin-bottom: 40px;
    font: bold 24px/28px OpenSans;
}

.instructions {
    margin-top: 25px;
    margin-bottom: 35px;
}

.btn.btn-recover {
    margin-top: 15px;
    margin-bottom: 35px;
    padding: 10px 40px;
    background-color: #00A29B;
    border-radius: 4px;
    font: bold 14px/17px OpenSans;
    color: #fff;
}

.login-page input {
    background-color: transparent;
    border: none;
    font: normal 16px/19px OpenSans;
    width: 100%;
}

.form-fieldset {
    position: relative;
    margin: 25px 0px 0px 0px;
    padding: 5px;
    border: 1px solid #606060;
    border-radius: 4px;
}

    .form-fieldset label {
        position: absolute;
        /*background-color: #111;*/
        margin-left: 10px;
        padding: 0px 5px;
        top: -10px;
        left: 0;
        font: normal 12px/15px OpenSans;
        /*color: #d2d2d2;*/
    }

#email-error {
    display: none !important;
}

.form-fieldset:has(.form-control.ng-invalid.submitted) {
    border-color: #FF6565 !important;
}

.form-fieldset:has(.form-control.error.submitted) {
    border-color: #FF6565 !important;
}

.forgot-password-box span {
    font: normal 12px/15px OpenSans;
    color: #FF6565;
}
